canvas {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}

#c1 {
  opacity: 0;
}

#c2 {
  background: #000;
}

.video-container {
  min-height: 100vh;
  width: 100%;
  position: relative;
  overflow: hidden;
  /*background: url(../images/bg.gif);
    background-size: cover;
    background-position: center;*/
}

.video-container .gif_bg {
  background: url(/images/csawards/bg2.gif);
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 0;
  -webkit-filter: blur(5px);
  filter: blur(5px);
}
.video-container video {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  z-index: 0;
  filter: blur(2px);
}
@supports (mix-blend-mode: color) {
  .video-container .video_pre_overlay {
    background-color: var(--grayblue);
    mix-blend-mode: color;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
}
.video-container .video_overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: -moz-radial-gradient(
    center,
    ellipse cover,
    rgba(1, 3, 13, 0) 0%,
    rgba(1, 3, 13, 1) 76%,
    rgba(1, 3, 13, 1) 100%
  ); /* FF3.6-15 */
  background: -webkit-radial-gradient(
    center,
    ellipse cover,
    rgba(1, 3, 13, 0) 0%,
    rgba(1, 3, 13, 1) 76%,
    rgba(1, 3, 13, 1) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: radial-gradient(
    ellipse at center,
    rgba(1, 3, 13, 0) 0%,
    rgba(1, 3, 13, 1) 76%,
    rgba(1, 3, 13, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0001030d', endColorstr='#01030d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  z-index: 1;
}
.video-container .caption {
  z-index: 1;
  position: relative;
  text-align: center;
  padding: 0px;
  padding-top: 120px;
  width: 100%;
  min-height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.video-container .caption h2 {
  font-size: 100vh;
  font-family: "Abril Fatface", cursive;
  line-height: 80vh;
  max-width: 96vw;
  color: var(--darkblue2);
  font-weight: 900;
  user-select: none;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 0;
}
.video-container .caption .caption_content {
  z-index: 1;
  position: relative;
  width: 100%;
}
.video-container .caption .caption_content h1 {
  letter-spacing: 0rem;
}
.video-container .caption .caption_content h1 span {
  color: var(--white);
  display: block;
}
.video-container .caption .caption_content h1 span:nth-child(1) {
  font-size: 4.6rem;
  line-height: 4rem;
}
.video-container .caption .caption_content h1 span:nth-child(2) {
  font-size: 2.9rem;
  line-height: 3.5rem;
}
.video-container .caption .caption_content h1 span:nth-child(3) {
  font-size: 1.84rem;
  line-height: 2.8rem;
}
.video-container .caption .caption_content h1 span:nth-child(4) {
  font-size: 4.6rem;
  line-height: 4rem;
}
.video-container .caption .caption_content h3 {
  font-size: 1.84rem;
  color: var(--gold);
  font-weight: 600;
  margin: 15px 0;
}
.video-container .caption .caption_content p {
  color: var(--white);
  margin: 20px 0;
}

@-webkit-keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-1919px * 1));
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-1919px * 1));
  }
}
.slider {
  height: 226px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 1919px;
}
.slider .slide-track {
  -webkit-animation: scroll 30s linear infinite;
  animation: scroll 30s linear infinite;
  display: flex;
  width: calc(1919px * 2);
}
.slider .slide {
  height: 226px;
  width: 1919px;
}

@media only screen and (max-width: 900px) {
  @-webkit-keyframes scroll {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(calc(-1019px * 1));
    }
  }

  @keyframes scroll {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(calc(-1019px * 1));
    }
  }
  .video-container .caption h2 {
    font-size: 55vh;
    font-family: "Abril Fatface", cursive;
    line-height: 50vh;
  }
  .video-container .caption .caption_content h1 span:nth-child(1) {
    font-size: 3.6rem;
    line-height: 3rem;
  }
  .video-container .caption .caption_content h1 span:nth-child(2) {
    font-size: 1.9rem;
    line-height: 2.5rem;
  }
  .video-container .caption .caption_content h1 span:nth-child(3) {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }
  .video-container .caption .caption_content h1 span:nth-child(4) {
    font-size: 3.6rem;
    line-height: 3.6rem;
  }
  .video-container .caption .caption_content h3 {
    font-size: 1.2rem;
  }
  .video-container .caption .caption_content p {
    color: var(--white);
    margin: 20px 0;
  }
  .slider {
    height: 120px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 1019px;
  }
  .slider .slide-track {
    -webkit-animation: scroll 30s linear infinite;
    animation: scroll 30s linear infinite;
    display: flex;
    width: calc(1019px * 2);
  }
  .slider .slide {
    height: 120px;
    width: 1019px;
  }
  .slider .slide img {
    height: 120px;
    width: 1019px;
  }
}

@media only screen and (max-width: 767px) {
  .video-container .caption {
    padding-top: 90px;
  }
  .video-container .caption .caption_content h1 span:nth-child(1) {
    font-size: 2rem;
    line-height: 1rem;
  }
  .video-container .caption .caption_content h1 span:nth-child(2) {
    font-size: 1rem;
    line-height: 1.2rem;
    display: inline-block;
  }
  .video-container .caption .caption_content h1 span:nth-child(3) {
    font-size: 1rem;
    line-height: 1.2rem;
    /* display: inline-block; */
  }
  .video-container .caption .caption_content h1 span:nth-child(4) {
    font-size: 2rem;
    line-height: 1.4rem;
  }
  .video-container .caption .caption_content h3 {
    font-size: 1rem;
    margin: 10px 0;
  }
  .video-container .caption .caption_content p {
    color: var(--white);
    margin: 20px 0;
  }
  .video-container .caption .caption_content p br {
    display: none;
  }
}
